<div>
  <div class="show-log-dialog-body">
    <textarea class="form-control jobdashboard-dialog-text" id="jobdashboard-dialog-text" rows="10" readonly title="read only">
    </textarea>
  </div>
</div>